@charset "utf-8";
/* CSS Document */


body {
	font-family: 'Open Sans', sans-serif;
	color: #666;
}

/* Sharpen rescaled images in Chrome */

body {
	image-rendering: -webkit-optimize-contrast;
}

/* Default Link Styles */
a {
	color: #666;
}
a:hover, a:focus {
	color: #666; }


/* Default header styles */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	color: #666;
	margin-bottom: 0.5em;
}

h1.more-margin {
	margin-bottom: 1.25em;
}


p, ul {
	font-size: 0.8125em;
}


h1 {
	font-size: 1.0em;
	font-weight: normal;
	text-transform: none; }

h2 {
	font-size: 0.8125em;
	font-weight: normal;
	text-transform: none; }

h3 {
	font-size: 1.375em;
	font-weight: normal;
	text-transform: none; }

h4 {
	font-size: 1.125em;
	font-weight: normal;
	text-transform: none; }

h5 {
	font-size: 1.125em;
	font-weight: normal;
	text-transform: none; }

h6 {
	font-size: 1em;
	font-weight: normal;
	text-transform: none; }


small {
	font-size: 85%;
}

strong {
	font-weight: 600;
}

.contain-to-grid {
	background-color: #F6F6F6;
}
.top-bar {
	background-color: #F6F6F6;
}
.top-bar-section li a:not(.button) {
	background-color: #F6F6F6;
	color: #666;
}
.top-bar-section ul li > a {
	color: #666;
	font-weight: normal;
	text-transform: uppercase;
}
.top-bar-section .dropdown label {
	text-transform: uppercase;
	color: #666;
}
.top-bar-section .dropdown li label {
	background-color: #F6F6F6;
}

/* Drop Down divider heading*/
.top-bar-section .dropdown label {
	color: #666666;
	font-weight: normal;
	font-size: 0.7em;
}
/* Drop Down Horizontal Divider */
.top-bar-section .divider {
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DBDBDB;
	border-bottom-color: #2b2b2b;
}
/* Top Level Vertical Divider */
.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
	border-right: solid 1px #DBDBDB;
	border-left: solid 0px black;
}
/* Drop Down Triangle Icon: Desktop */
.top-bar ul > li.has-dropdown a:after {
	border-color: #CCC transparent transparent transparent;
}
/* Mobile Menu Icon Text */
.top-bar .toggle-topbar.menu-icon a {
	color: #AAA;
}
/* Mobile Menu Icon 3 Bars */
.top-bar .toggle-topbar.menu-icon a span {
	-webkit-box-shadow: 0 10px 0 1px #AAA, 0 16px 0 1px #AAA, 0 22px 0 1px #AAA;
	box-shadow: 0 10px 0 1px #AAA, 0 16px 0 1px #AAA, 0 22px 0 1px #AAA;
}
/* Mobile Menu Top Bar Background Color */
.top-bar.expanded .title-area {
	background: #F6F6F6;
}
/* Mobile Menu Top Bar Second Level Stripe Background Color */

.top-bar-section ul {
	background: #F6F6F6;
}
/* Mobile Menu Top Bar Second Level Back Text Color */

.top-bar-section .dropdown li.title h5 a {
	color: #AAA;
	text-transform: uppercase;
	font-size: 0.75em;
}
.logo-row {
	margin-top: 3em;
/*	margin-bottom: 2.5em; */
}
/* Reduce space above and below for phone */
@media only screen and (max-width: 768px) {
	.logo-row {
		margin-top: 1.5em;
		margin-bottom: 2em;
	}}
/* Small thumbnail grid */
.thumb-grid {
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	width: 768px;
}



/* Add vertical centering for desktop */
@media only screen and (min-width: 768px) {
	.thumb-grid {
		height: 200px;
	}}

/* TEST DESKTOP SET HEIGHT */
@media only screen and (min-width: 768px)  {
	.fixed-height {
		height: 26em;
	}}


.caption {
	margin-top: 2em;
}
.caption p {
	font-size: 0.7em;
	line-height: 1.6em;
	margin-bottom: 0em;
	color: #666;
}
.caption-no-margin-top {
	margin-top: 0em;
}


p.details {
	background-color: #F6F6F6;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.6em;
	padding: 0.5em;
	float: right;
	right: 2em;
	color: #999;
	border: 1px solid #E9E9E9;
	margin-left: 1em;
}


.exhibition-details {
	font-size: 0.8125em;
}



/* HOME PAGE */

.home-grid {
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	width: 768px;
}

.orbit-container {
	background: none;
}
.orbit-container h1 {
	font-size: 1.4em;
	color: #fff;
	font-weight: 300;
}
.orbit-container h2 {
	font-size: 1.0em;
	color: #fff;
	font-weight: 300;
}

/* Reduce text margin-bottom */
div.orbit-caption h1, div.orbit-caption h2 {
	margin-bottom: 0.5em;
}
.orbit-container P {
	color: #333;
}

/* Caption background */
.orbit-container .orbit-slides-container > * .orbit-caption {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.2);
}
/* Arrows background */
.orbit-container .orbit-prev,
.orbit-container .orbit-next {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.2);
}




/* Hide numbering */
.orbit-container .orbit-slide-number {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 12px;
	color: white;
	background: rgba(0, 0, 0, 0);
	z-index: 10; }




/* Hide Timer bar and play icon */
.orbit-container .orbit-timer {
	display: none;
}



/* Bullets */
.orbit-bullets li {
	width: 25px;
	height: 25px;
	background: #f6f6f6;
	margin-right: 10px;
	border: solid 1px #e9e9e9;
	-webkit-border-radius: 1000px;
	border-radius: 0px; }
.orbit-bullets li.active {
	background: #ccc; }
.orbit-bullets li:last-child {
	margin-right: 0; }

/* Bullets - minimise space under bullett on phone*/
.orbit-bullets {
	margin: 0 auto 10px auto;
}




/* Arrows */
.orbit-container .orbit-prev > span {
	border-right-color: #fff;
	border-right-color: rgba(255, 255, 255, 0.6);
}
.orbit-container .orbit-prev:hover > span {
	border-right-color: #fff;
}


.orbit-container .orbit-next > span {
	border-left-color: #fff;
	border-left-color: rgba(255, 255, 255, 0.6);
}
.orbit-container .orbit-next:hover > span {
	border-left-color: #fff;
}




/* Reduce prev/next size for phone */
@media only screen and (max-width: 768px) {
	.orbit-container .orbit-prev,
	.orbit-container .orbit-next {
		position: absolute;
		top: 50%;
		margin-top: -25px;
		background-color: black;
		background-color: rgba(0, 0, 0, 0.6);
		width: 5px;
		height: 6px;
	}}

/* Put caption under image and change font colours for phone*/
@media only screen and (max-width: 768px) {
	.orbit-container .orbit-slides-container > * .orbit-caption {
		position: relative;
		bottom: 0;
		background-color: white;
		background-color: rgba(255, 255, 255, 1.0);
		color: white;
		width: 100%;
		padding: 10px 0px;
		font-size: 0.875em;
	}
	.orbit-container h1 {
		font-size: 1.4em;
		color: #666;
		font-weight: 300;
	}
	.orbit-container h2 {
		font-size: 1.0em;
		color: #666;
		font-weight: 300;
	}
}
/* Hide prev/next size for phone */
@media only screen and (max-width: 768px) {
	.orbit-container .orbit-prev,
	.orbit-container .orbit-next {
		display: none;
	}
}
/* Hide bullets for desktop*/
@media only screen and (min-width: 768px) {
	.orbit-bullets {
		display: none;
	}
}








/* Exhibitions list thumbnail grid */
.thumb-grid-exhibitions {
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	width: 768px;
}
/* Add vertical centering for desktop */
@media only screen and (min-width: 768px) {
	.thumb-grid-exhibitions {
		height: 200px;
	}}
/* Add margin above for phone*/
@media only screen and (max-width: 768px) {
	.thumb-grid-exhibitions {
		padding-top: 1em;
	}}


/* Image outline border */
.row img {
	border: 0px solid #EAEAEA;
	padding: 0px;
}

/* Image shadow */
.thumb-grid img, .thumb-grid-exhibitions img, .home-grid img, .image-grid img, #fbContentWrapper {
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.1);
	background: #fff; }

.logo img {
	width: 180px;
	padding-top: 0.5em;
}

/* Bulleted list floating */
.list-columns li {
	width: 310px;
	float: left;
}

/* Work thumbnail grid */
.thumb-grid-work {
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	width: 768px;
}
/* Add vertical centering for desktop */
@media only screen and (min-width: 768px) {
	.thumb-grid-work {
		height: 425px;
	}}

/* PRODUCT PAGE IMAGE GRID ONLY ON DESKTOP */
@media only screen and (min-width: 768px) {
	.image-grid {
		text-align: center;
		vertical-align: middle;
		display: table-cell;
		width: 980px;
		padding-top: 2em;
	}
}


.st_sharethis_custom{
	padding:0px 16px 0 0;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(images/LaurieIronStove.JPG);
	background-repeat: no-repeat;
	background-position: left top;
}

.footer {
	padding-bottom: 1em;
	padding-top: 2em;
	margin-top: 2em;
}
.footer p {
	font-size: 0.7em;
}
i {
	margin-top: 0.2em;
	color: #ccc;
	font-size: 2em;
	padding-right: 0.2em;
}
/* For right aligning social icons */
.nav-social-icons {
	text-align: right;
}
.nav-social-icons i {
	text-align: right;
	padding-left: 0.2em;
	padding-right: 0.0em;
}
.small-icons {
	font-size: 1.2em;
	line-height: 1em;
	margin-right: 1em;

}
.large-icons {
	font-size: 1.8em;
	line-height: 1em;
	margin-right: 0.15em;

}



/* Button colour and font size */
button, .button {
	font-weight: normal;
	font-size: .7em;
	background-color: #F6F6F6;
	border-color: #E9E9E9;
	color: #999;
	text-transform: uppercase;
}
button:hover, button:focus, .button:hover, .button:focus {
	background-color: #E9E9E9; }
button:hover, button:focus, .button:hover, .button:focus {
	color: #999; }


/* Non-standard: font size for normal button pages, line-height for product page*/
button, p.button, a.button {
	line-height: 1.6em;
	color: #999;
}






.float {
	float: right;
}
.clear-right {
	clear: right;
}

/* Prevents last grid entry from being floated right*/
[class*="column"] + [class*="column"]:last-child {
	float: left
		; }


/* Google maps responsive sizing*/
.google-maps {
	position: relative;
	padding-bottom: 50%;
	// This is the aspect ratio
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}





/* Form Label Styles */
label {
	font-size: 0.8125em;
}

/* Form margin bottom*/
form {
	margin-bottom: 0;
}

/* Attach elements to the beginning or end of an input */
.prefix,
.postfix {
	font-size: 0.8125em;
}



/* We use this to get basic styling on all basic form elements */
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
	font-size: 0.8125em;
	border: 1px solid #E0E0E0;
}


/* Styles submit buttons and my 'buttons' equally */
button.tiny, .button.tiny {
	min-width: 9.5em;
	margin-bottom: 0.7em;
}
/* Flexible width buttons - home page */
button.flex-width, .button.flex-width {
	min-width: 0em;
}
/* Artist page pagination controls remove margin bottom */
button.no-margin, .button.tiny.no-margin {
	margin-bottom: 0.0em;
}


/* Fix for foundation bug that doesn't allow textarea row value to size height of area */
textarea {
	height: auto;
}



/* Fixed width for contact page artist name floated list items */
.checkbox-fixed-width li {
	width: 290px;
	font-size: 1.125em;
}



/* We add basic fieldset styling */
fieldset {
	border: solid 0px #dddddd;
	padding: 0em;
	margin: 0em 0; }
fieldset legend {
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
	padding-bottom: 2em;
}


/* Blockquotes */
blockquote {
	border-left: 0px;
}



/* PAGINATION */

/* Remove margin left between boxes, and add bottom margin for wrapping on phone and ipad portrait mode*/
ul.pagination li {
	margin-left: 0em;
	margin-bottom: 2.0em;
}

/* Increase padding to increase box size, add border, add background colour */
ul.pagination li a {
	padding: 0.7625em 1.2375em 0.7625em;
	background: #F6F6F6;
	border-color: #E9E9E9;
	border-style: solid;
	border-width: 1px;
}

/* Reduce padding to prevent wrapping on phone */
@media only screen and (max-width: 768px) {
	ul.pagination li a {
		padding: 0.1625em 0.6375em 0.1625em;
	}}

/* Pagination highlight colour */
ul.pagination li.current a {
	background: #CCCCCC;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
	background: #CCCCCC;
}





/* Link styling for P&H editable rows */
.editable a {
	text-decoration: underline;
}



/* List of artists page artist list */
@media only screen and (min-width: 768px) {
	.list-of-artists {
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
		-moz-column-count:3; /* Firefox */
		column-count:3;
	}
}

.list-of-artists li {
	list-style-type: none;
}

.list-of-artists ul {
	margin-bottom: 1.875em;
}

.list-of-artists-heading {
	color: #ddd;
	font-size: 1.4375em;
}




/* Work status */

p.status {
	color: #999;
	text-transform: uppercase;
	font-size: 0.55em;
	line-height: 1.3em;
	font-weight: 400;
	padding-top: 1.0em;
	padding-bottom: 0.9em;
	margin-bottom: 0.9em;
	min-width: 11.9em;
	text-align: center;
	height: 3.3em;
}
i.available {
	color: hsl(148, 100%, 37%);
}
i.coming-soon {
	color: #84b0db;
	display: none;
}
i.reserved {
	color: #666;
}
i.sold {
	color: #e85c5c;
}
.status i {
	font-size: 1.5em;
	margin-right: 0.2em;
	padding-left: 0;
}

/* Artists page Work status */

i.status-artists {
	font-size: 1.00em;
	padding-left: 0.5em;
}

/* Social button colour and font size */
button.social, .button.social{
	background-color: #fff;
	border-color: #E9E9E9;
	color: #999;
	min-width: 0em;
}

/* Social button hover colour and font size */
button.social:hover, button.social:focus, .button.social:hover, .button.social:focus {
	background-color: #E9E9E9; }
button:hover, button:focus, .button:hover, .button:focus {
	color: #999;
}

/* Social button dropdown menu width*/
.f-dropdown  {
	width: 4.2em;
	border: solid 1px #E9E9E9;
	float: right;
}

/* Social button dropdown menu + extra info dropdown menu FIX FOR PHONE */
.f-dropdown, .f-dropdown.content  {
  top: -19999px;
}


/* SPACING AND BORDERS*/

.space-before {
	padding-top: 1.6em;
}
.space-after {
	padding-bottom: 1.6em;
}
.space-before-small {
	padding-top: 0.8em;
}
.space-after-small {
	padding-bottom: 0.8em;
}
.space-before-large {
	padding-top: 3.2em;
}
.space-after-large {
	padding-bottom: 3.2em;
}
.border-before {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
}
.border-after {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}

/* Make button-group buttons bigger to match other buttons (overrides p, ul 0.8125 sizing)*/
ul.button-group {
	font-size: 1.0em;
}


/* Artist page work status navigation buttons - disabled state*/
button.disabled, button[disabled], .button.disabled, .button[disabled] {
	background-color: #aaa;
	border-color: #ccc;
	color: white;
	font-weight: 400;
}
button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
	background-color: #aaa; }
button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
	color: white; }
button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
	background-color: #aaa; }


/* Tooltips */
.has-tip {
	border-bottom: 0px;
	cursor: auto;
}

.tooltip {
	display: none;
	position: absolute;
	z-index: 999;
	font-weight: bold;
	font-size: 0.9375em;
	line-height: 1.3;
	padding: 0.5em;
	max-width: 85%;
	left: 50%;
	width: 100%;
	color: white;
	font-weight: 700;
	color: #fff;
	background: #CCCCCC;
	border-color: #ccc;

	-webkit-border-radius: 3px;
	border-radius: 3px; }
.tooltip > .nub {
	display: block;
	left: 5px;
	position: absolute;
	width: 0;
	height: 0;
	border: solid 5px;
	border-color: transparent transparent black transparent;
	top: -10px; }
.tooltip.opened {
	color: #2ba6cb !important;
	border-bottom: dotted 0px #196177 !important; }

.tap-to-close {
	display: block;
	font-size: 0.625em;
	color: #888888;
	font-weight: normal; }

@media only screen and (min-width: 768px) {
	.tooltip > .nub {
		border-color: transparent transparent black transparent;
		top: -10px; }
	.tooltip.tip-top > .nub {
		border-color: black transparent transparent transparent;
		top: auto;
		bottom: -10px; }
	.tooltip.tip-left, .tooltip.tip-right {
		float: none !important; }
	.tooltip.tip-left > .nub {
		border-color: transparent transparent transparent black;
		right: -10px;
		left: auto;
		top: 50%;
		margin-top: -5px; }
	.tooltip.tip-right > .nub {
		border-color: transparent black transparent transparent;
		right: auto;
		left: -10px;
		top: 50%;
		margin-top: -5px; } }
@media only screen and (max-width: 767px) {
	.f-dropdown {
		max-width: 100%;
		left: 0; } }



/* WORK MORE INFO ICON + DROPDOWN*/

/* Icon size and background colour*/
.fi-info {
	font-size: 1.6em;
	color: #ccc;
}

/* Dropdown increase fontsize*/
.content {
	font-size: 1.125em;
}

/* Dropdown highlight color removal*/
.f-dropdown li:hover, .f-dropdown li:focus {
	background: #fff;
}

/* Dropdown reduce padding*/
.f-dropdown.content {
	padding: 0.6125em;
}

/* Dropdown add para spacing*/
ul.f-dropdown li p + p {
	padding-top: 1.25em;
}



/* HOME PAGE LAST FEW DAYS MESSAGE */

/* Global */
p.exhibition-finish-message {
	background: #aaa;
	text-transform: uppercase;
	font-size: 0.6125em;
	color: #fff;
	padding: 0.2em 0.6125em;
	display: inline-block;
	display: none;
}
/* Slider caption */
.orbit-caption p.exhibition-finish-message  {
	font-size: 1.0em;
	margin-left: 1em;
	margin-bottom: 0;
	display: none;
}



/* CHECKOUT PAGE ADDRESS DROP DOWN */

form.custom .custom.dropdown ul li {
	font-size: 1em;
}

label {
	margin-bottom: 0.75em;
	font-size: 0.7em;
}


/* ARTIST PAGE TEXT TRUNCATE */

a.more-link, a.less-link {
	text-decoration: none;
	font-size: 11px;
}


/* CONTACT PAGE ARTIST TABS */

/* Background colour */
.section-container.auto > section > .title, .section-container.auto > .section > .title,
.section-container.vertical-tabs > section > .title,
.section-container.vertical-tabs > .section > .title,
.section-container.vertical-nav > section > .title,
.section-container.vertical-nav > .section > .title,
.section-container.horizontal-nav > section > .title,
.section-container.horizontal-nav > .section > .title,
.section-container.accordion > section > .title,
.section-container.accordion > .section > .title {
	background-color: #F6F6F6; }

/* Background and border colour */
.section-container.auto > section > .title, .section-container.auto > .section > .title,
.section-container.vertical-tabs > section > .title,
.section-container.vertical-tabs > .section > .title,
.section-container.vertical-nav > section > .title,
.section-container.vertical-nav > .section > .title,
.section-container.horizontal-nav > section > .title,
.section-container.horizontal-nav > .section > .title,
.section-container.accordion > section > .title,
.section-container.accordion > .section > .title {
	background-color: #F6F6F6;
	border: solid 1px #E0E0E0; }


/* Title area border top remove */
.section-container.auto,
.section-container.vertical-tabs,
.section-container.vertical-nav,
.section-container.horizontal-nav,
.section-container.accordion {
	border-top: 0px solid #E0E0E0; }

/* Mobile content area border colour */
.section-container.auto > section > .content, .section-container.auto > .section > .content,
.section-container.vertical-tabs > section > .content,
.section-container.vertical-tabs > .section > .content,
.section-container.vertical-nav > section > .content,
.section-container.vertical-nav > .section > .content,
.section-container.horizontal-nav > section > .content,
.section-container.horizontal-nav > .section > .content,
.section-container.accordion > section > .content,
.section-container.accordion > .section > .content {
	border: solid 1px #E0E0E0; }

/* Background colour hover*/
.section-container.auto > section > .title:hover, .section-container.auto > .section > .title:hover {
	background-color: #E9E9E9; }

/* Font color */
.section-container.auto > section > .title a, .section-container.auto > .section > .title a {
	color: #999;
	text-transform: uppercase;
}

/* Mobile selected tab title background colour */
.section-container.auto > section.active > .title, .section-container.auto > .section.active > .title,
.section-container.vertical-tabs > section.active > .title,
.section-container.vertical-tabs > .section.active > .title,
.section-container.vertical-nav > section.active > .title,
.section-container.vertical-nav > .section.active > .title,
.section-container.horizontal-nav > section.active > .title,
.section-container.horizontal-nav > .section.active > .title,
.section-container.accordion > section.active > .title,
.section-container.accordion > .section.active > .title {
	background: #fff; }



/* ARTIST PAGE EXHIBITIONS/EBOOKS TABS */
ul.artist-tabs li {
	font-size: 0.8125em;
	width: 290px;
}

/* ABOUT PAGE PRESS LIST */
ul.about-press-list li {
	width: 290px;
}

/* WORKS IN SPECIAL TAB - DECREASE CAPTION SIZE */
div.special-works .caption p {
	font-size: 0.625em;
}


/* PANELS */
.panel {
	border-color: #E0E0E0;
	background: #F6F6F6; }

/* Panel without background for aligning with normal panels */
.panel-no-background {
	border-color: #fff;
	background: none;
	padding-left: 0;
	padding-right: 0;
}



/* EXHIBITION PAGE ART FAIR DATES */

/* Decrease line spacing */
.art-fair-dates p {
	margin-bottom: 0.3125em;
}

/* EXHIBITION PAGE MAP/WEBSITE LINKS */
div.exhibition-links p {
	margin-bottom: 0;
}
i.fi-map, i.fi-link {
	line-height: 0.8125;
}
i.fi-map {
	font-size: 1.5em;
}
i.fi-link {
	font-size: 2.1em;
}


/* EXHIBITION SIDEBAR BORDER ABOVE ON MOBILE */
@media only screen and (max-width: 768px) {
	.exhibition-details {
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #ccc;
		padding-top: 1.6875em;
	}
}

/*  CONTACT / FIND PAGE DETAILS */

/* Decrease line spacing */
.find-us-open-times p {
	margin-bottom: 0em;
}


/*  SMALL CAPS */
.small-caps {
	font-size: 0.8125em;
}


/* PRODUCT PAGE ADD TO CART BUTTON MIN-WIDTH */
button.add-to-cart, .button.add-to-cart {
	min-width: 17.0em;
	margin-bottom: 0.7em;
}

/* CAPTION FRAMED/UNFRAMED TEXT*/
p.framed {
	font-size: 0.6em;
	text-transform: uppercase;
}


/* BACK TO TOP*/
p.back-to-top {
	font-size: 0.6em;
	text-transform: uppercase;
	float: right;
	color: #999;
	background-color: #fff;
	margin: 0 0 -1px 0;
	padding: 0.2em 0.6em 0.2em 0.6em;
	border-color: #e9e9e9;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	z-index: 1;
}



/* NAV ARTISTS DROP DOWN MENU */

@media only screen and (min-width: 768px) {
	.dropdown-wrapper {
		background-color: #F6F6F6 !important;
		width: 540px !important;
		padding: 10px 0;
	}
}
/* change active highlight colour x 2 */
.top-bar-section ul li.active > a {
	background: #F6F6F6;
	color: #666; }

/* nopadding for nav mega menu columns */
.columns.nopadding {
	padding-left: 0;
	padding-right: 0;
}



input.ui-autocomplete-input {
	font-size: 1em;
}


/************* BLOG ***************/

/* Text */
.blog .blog-date {
	font-size: 0.7rem;
}

.blog h2 {
	font-size: 1.0rem;
	margin-top: 2rem;
}
.blog h3 {
	font-size: 0.90rem;
	font-style: italic;
}
.blog p {
	font-size: 0.90rem;
}
.blog .blog-caption {
	font-size: 0.8rem;
	font-style: italic;
	text-align: center;
	margin-bottom: 1rem;
}
.blog a:link {
	text-decoration: none;
}
.blog a:visited {
	text-decoration: underline;
	color: #999;
}
.blog a:hover {
	text-decoration: underline;
	color: black;
}
.blog a:active {
	text-decoration: underline;
}

/* Images */
.blog img {
	display: block;
	margin: 0 auto;
	margin-top: 2rem;
	margin-bottom: 1rem;
}

/* Share link */
a:link.social {
	text-decoration: none;
	margin-bottom: 2rem;
}

/* Video */
.blog .blog-video {
	margin-top: 2rem;
	margin-bottom: 1rem;
}

/*BLOG SIDEBAR*/

.sidebar-heading {
	text-transform: uppercase;
	font-size: 0.7rem;
}

h2.sidebar-year, h3.sidebar-month, h4.sidebar-article {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}
h2.sidebar-year {
	font-style: italic;
	margin-top: 1.25rem;
	font-size: 0.8125rem;
}
h3.sidebar-month {
	text-transform: uppercase;
	margin-top: 1.25rem;
	font-size: 0.65rem;
}
h4.sidebar-article {
	font-size: 0.9rem;
}

/********** CECIL COURT PAGE TWITTER TIMELINE ************/
/* Reduce space above and below for phone */
@media only screen and (max-width: 768px) {
	iframe#twitter-widget-0 {
		height: 600px !important;
	}
}



